<?php

class m141107_105236_add_kemler_fulltext_index_to_storicotable extends MyDbMigration
{
	public function up()
	{
		if(!$this->indexExist('Index_kemler_fulltext', 'storicotable'))
    		$this->execute("ALTER TABLE storicotable ADD FULLTEXT INDEX Index_kemler_fulltext(Kemler);");
	}

	public function down()
	{
	  $this->dropIndex('Index_kemler_fulltext', 'storicotable');
		return true;
	}
}